/*css*/
.apparel{color:#C30; border-bottom:3px solid #000;}
.border{border:1px solid #ccc;}
.optiontxt{color: #03C;}
.linesingle{border-left:1px solid #ccc;}
.imgap{margin-left:8px;}
.imgap1{margin-left:4px;}
.spctxt{margin-left:10px !important;}
.dwnspc{margin-bottom:10px;}
.thumbborder{display: block;
height: auto;
padding: 4px;
margin-bottom: 5px;
line-height: 1.42857;
background-color:#F8F8F8;
border: 1px solid #DDD;
margin-top:0px;
border-radius: 4px;
transition: all 0.2s ease-in-out 0s;
/*min-height: 150px;*/
}
.thumbborder:hover{
background-color:rgb(220,220,220);opacity: 0.9;
}
.thumbnail:hover{
background-color:rgb(220,220,220);opacity: 0.9;
}
.pbody:hover{
background-color:rgb(220,220,220);opacity: 0.9;
}
.newsheader{ color: #000066; font-size:36px; font-weight:bolder; border-bottom: 1px solid  #666666; padding-bottom: 0px;
z-index:-1 !important; text-align: center;}

body{ } 
.rowpadding .col-md-8 {padding:3px !important}/*
.rowpadding .col-md-8,col-md-6,col-md-3,.col-md-4,.col-md-2{ padding-left:5px ; padding-right:5px}*/
.headmenu li { border-right:solid #CCC 1px}
a {
    color:#125278;
    text-decoration: none;
	white-space: normal;
}
.content{ width:100%}
.hdrname{ color:#970000}
.navbar{ margin-bottom:0px}
.uitvmenu { margin-left:-8px;color:#FFFFFF; font-size:15px; font-weight:bold}
.headmenu{font-size:15px; font-weight:bold}
.navbar-default .navbar-nav > li > a { color:#FFFFFF}
.navbar-nav > li > a{padding-top: 5px;
padding-bottom: 5px;}
.uitvmenu .dropdown:hover,.uitvmenu .dropdown a:hover{ background:#600; color:#ffffff !important}
.mainmenu { margin-left:10px; float: inherit;}

.mainmenu li a {text-indent: -9999px;}
	.header{ background:url(../img/nav_bg.png);}
#nav_player{ background:url(../img/nav_player_off.jpg); height: 103px;
width: 140px;}
#nav_business{ background:url(../img/nav_business_off.jpg); height: 103px;
width: 130px;}
#nav_travel{ background:url(../img/nav_travel_off.jpg); height: 103px;
width: 135px;}
#nav_culture{ background:url(../img/nav_culture_off.jpg); height: 103px;
width: 140px;}
#nav_newspaper{ background:url(../img/nav_newspaper_off.jpg); height: 103px;
width: 140px;}
#nav_newspaperonline{ background:url(../img/nav_newspaperonline_off.jpg); height: 103px;
width: 135px;}
#nav_player{ background:url(../img/nav_player_off.jpg); height: 103px;
width: 140px;}
#nav_pio{ background:url(../img/nav_pio_off.jpg); height: 103px;
width: 140px;}
#nav_videos{ background:url(../img/nav_videos_off.jpg); height: 103px;
width: 145px;}
#nav_world{ background:url(../img/nav_world_off.jpg); height: 103px;
width: 140px;}
#nav_link{ background:url(../img/nav_link_off.jpg); height: 103px;
width: 135px;}
#nav_planetfm{ background:url(../img/nav_planetfm_off.jpg); height: 103px;
width: 155px;}
#nav_uitvhindi{ background:url(../img/nav_hindi_off.png); height: 103px;
width: 125px;}
#nav_uitvdailynews{ background:url(../img/nav_dailynews_off.png); height: 103px;
width: 125px;}
#nav_ajantahc{ background:url(../img/nav_ajantahc_off.png); height: 103px;
width: 150px;}



#nav_player:hover{ background:url(../img/nav_player_on.jpg); height: 103px;
width: 140px;}
#nav_business:hover{ background:url(../img/nav_business_on.jpg); height: 103px;
width: 130px;}
#nav_travel:hover{ background:url(../img/nav_travel_on.jpg); height: 103px;
width: 135px;}
#nav_culture:hover{ background:url(../img/nav_culture_on.jpg); height: 103px;
width: 140px;}
#nav_newspaper:hover{ background:url(../img/nav_newspaper_on.jpg); height: 103px;
width: 140px;}
#nav_newspaperonline:hover{ background:url(../img/nav_newspaperonline_on.jpg); height: 103px;
width: 135px;}
#nav_player:hover{ background:url(../img/nav_player_on.jpg); height: 103px;
width: 140px;}
#nav_pio:hover{ background:url(../img/nav_pio_on.jpg); height: 103px;
width: 140px;}
#nav_videos:hover{ background:url(../img/nav_videos_on.jpg); height: 103px;
width: 145px;}
#nav_world:hover{ background:url(../img/nav_world_on.jpg); height: 103px;
width: 140px;}
#nav_link:hover{ background:url(../img/nav_link_on.jpg); height: 103px;
width: 135px;}
#nav_planetfm:hover{ background:url(../img/nav_planetfm_on.jpg); height: 103px;
width: 155px;}
#nav_uitvhindi:hover{ background:url(../img/nav_hindi_on.png); height: 103px;
width: 125px;}
#nav_uitvdailynews:hover{ background:url(../img/nav_dailynews_on.png); height: 103px;
width: 125px;}
#nav_ajantahc:hover{ background:url(../img/nav_ajantahc_on.png); height: 103px;
width: 150px;}
.logoimg{ margin-top:-35px; margin-left:40px}
#fl_menu{ padding:0px}
.tophdrnews a img{   height: auto;
    width: 89px;}
/*-------------------Start Custom css for Right Side Email Option---------------------------------*/	
.backgroun { background:#990000; padding:27px 0 6px; margin:10px;}
.fontz { font-size:12px; color:#FFFFFF;}
.fontu { font-size:18px; color:#ffd700; font-weight:bold;}
.fonts { color:#ffd700}
.sub{ padding-bottom:6px; padding-right:0px}
.sub1 { margin-top:9px !important;
       margin-left:20px !important;
	   margin-right:20px !important; }
.back{ padding-left:16px;}
.region-topfrontads .backgroun img{margin: 0 auto;
    width: 263px;}
.form-group.sub1{ marginmargin-bomarginttom:6px;}
.backgroun #form .sub{padding-bottom: 0;}
.backgroun .back p{ margin-bottom:9px;}
.backgroun .back p .fontz{font-size: 11px;}

/*
.panels-flexible-region-88-menu-inside .pane-newspaper .pane-content .view-display-id-block_33 {
display: none;
}
*/
.pane-travel-news-blocks{
clear:both;	
}

/*------------------End Custom css for Right Side Email Option---------------------------------*/
	@media(min-width:1024px){.slidepadding{padding-left: 5px;
    padding-right: 5px; width:55%; margin-bottom:px;}
	.rightoflside{width:45%}
	#block-imageblock-1 {
		width: 70%;
		float:left; }
	#block-webform-client-block-109767 {
		width: 30%;
		float:left;
	}
	}
.containerwidth{ width:100%; margin:auto}

.ads_bt_left{ height:447px}
.ads_bt_right{ height:447px}
.nav > li > a:hover, .nav > li > a:focus{ color:#FFF}
  .dropdown:hover .dropdown-menu {
display: block;
}
.footerhead{ color:#FFF; text-align:left ; padding-left:40px}
.footerlink li, .footerlink li a:link{ color:#FFF; list-style:none}
.footerbg{  background:url(../img/footer_nav_bg.png);}
.footerbg li a{ color:#F2E3D7}
.footerpadding{ padding-left:43px}
.brdclr{background-color:#FFF !important;}
.bg{background-color:#F2F2F2;}
.pbody{border:1px solid #ccc;/* margin-top:20px;*/}
.txt,.txt a{color:#39F;} 
.txtspc{margin-left:140px;}
.white{color:#FFF;}
.adspadding{ padding:1px }
.pgtxt{margin-top:20px !important;}
.btnpos{float:right;}
#footer{
	clear:both;
	font-style:normal;
}
strong{
font-style:normal;
}
@media only screen and (max-width: 479px) {
	.txtspc{margin-left:10px;}}
	.menupaddingleft{ padding-left:10%}

.clor{color:#9C0006;}
.bb{font-size:18px;}
.center{alignment-adjust:central !important;}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.setmenu{margin-top:35px !important;}

/* New Css
==================================== */
.containerwidth-right .search-block .form-item-search-block-form input {
	width: 100%;
}
.custom-right .form-item.form-type-textfield.form-item-search-block-form{
	width:75%;
	margin-left:0;
}
.search-block .form-item-search-block-form input {
	width: 100%;
	display: block;
	float:left;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	vertical-align: middle;
	background-color:#f2f2f2;
	background-image: none;
	border: 1px solid #ccc;	 
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;	
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.search-block .form-item-search-block-form input:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6)
}
.search-block .form-actions{
	margin-left:-1px;
	overflow:hidden;
	display:inline-block;
}
.search-block .form-actions .form-submit{
	width:40px;
	text-indent:-150px;
	background:#fff;
	border:1px solid #ccc;
	padding:7px 12px 8px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background:url("../imgs/search.png") no-repeat scroll center;
}
.search-block .form-actions .form-submit:hover,
.search-block .form-actions .form-submit:focus{
	background-color: #ebebeb;
	border:1px solid #adadad;
}
.breadcrumb {
	background:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	padding:8px 2%;
}
.breadcrumb a{
	background:none !important;
}

.list-group-item{
	margin:0 0 -1px 0 !important;
	padding:10px 15px !important;
}
.traveltitles{
	display:block;
}
.traveltitles.active{
	color:#2a6496;
	text-decoration:underline;
}
.panel-body .left{
	min-height:95px;
	float:left;
	margin-right: 15px;
}
.panel-body .right h5{
	font-weight:bold;
}
/*.add-left img,
.add-right img{
	width:100%;
}*/
.add-left .inside .pane-block{
	width:100%;
	padding:0 !important;
}
.custom-right {
    padding: 0;
}
.custom-right .view-business-category .views-row{
	padding:0;
}
.custom-right .panels-flexible-region-row-right{
	width:100% !important;
}
.read-more-buis{
	margin-left:120px;
}
/* node page
================================== */
.middile-content{
	padding-left:0.5em;
	padding-right:0.5em;
}
.middile-content .node-business-sub-category .field-type-node-reference{
	display:none;
}
.middile-content .horizontal-tabs ul.horizontal-tabs-list{
	background:none;
	border-bottom:1px solid #ddd;
	border-right:none;
	height:39px;
}
.horizontal-tabs ul.horizontal-tabs-list li{
	background:none;
	border:none;
	padding:4px;
}
.middile-content .horizontal-tabs ul.horizontal-tabs-list li{
	height:39px;
}
.middile-content .horizontal-tabs ul.horizontal-tabs-list li a{
	padding:10px 15px;
	border-radius: 4px 4px 0 0;
	border-left: 1px solid #fff;
    border-right:1px solid #fff;
    border-top:1px solid #fff;
}
.middile-content .horizontal-tabs ul.horizontal-tabs-list li.selected a,
.middile-content .horizontal-tabs ul.horizontal-tabs-list li.selected a:hover{
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom:none;
    line-height: 1.42857;
	background-color:#fff;
	 color: #555 !important;
    cursor: default; 
	}
.middile-content .horizontal-tabs ul.horizontal-tabs-list li.selected a:hover strong{
	color: #555 !important;
}
.horizontal-tabs ul.horizontal-tabs-list li.selected:hover{
	padding-bottom:1px; 
}
.middile-content div.horizontal-tabs{
	border:none;
	margin:0;
}
.middile-content .horizontal-tabs ul.horizontal-tabs-list li:hover, 
.middile-content .horizontal-tabs ul.horizontal-tabs-list li:focus{
	background:none;
}
.middile-content .horizontal-tabs ul.horizontal-tabs-list li a:hover{
    background-color: #ccc;
    text-decoration: none;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	cursor: default;
}
.horizontal-tabs ul.horizontal-tabs-list .selected strong{
	color: #555;
}
.middile-content .horizontal-tabs ul.horizontal-tabs-list li a:hover strong{
	cursor: default;
	color: #fff;
}
.node-business-sub-category .horizontal-tabs fieldset{
	background-color: #f2f2f2;
    border: 1px solid #ccc;
    display: block;
    float: left;
    margin-top: 20px;
    width: 100%;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:0;
}
.node-business-sub-category .horizontal-tabs-panes{
	padding:0 1em;
}
.node-business-sub-category .fieldset-wrapper{
	float:left;
	padding:15px;
}
.node-business-sub-category .fieldset-wrapper .field-name-field-businesscompany-name,
.node-business-sub-category .fieldset-wrapper .field-name-field-company-website{
	font-family:Arial, Helvetica, sans-serif;
}
.node-business-sub-category .fieldset-wrapper .field-name-field-businesscompany-name .field-item {
	color:#9c0006;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	
}
.node-business-sub-category .fieldset-wrapper .field-name-field-company-website .field-item  a{
	color:#39f;
	font-size:14px;
	font-weight:normal;
}
.form-item.form-type-textfield.form-item-search-block-form {
    float: left;
    margin-left: 10px;
    margin-top: 0;
    width: 60%;
}
.node-business-sub-category .fieldset-wrapper .field-name-field-contact-map iframe{
	float:left;
	background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    line-height: 1.42857;
    padding: 4px;
}

/* css for business page*/

.view-business-special-offer .views-row{float:left;padding:0 10px;width:25%;}

.view-business-special-offer .views-row a {
    color: #282828;
    display: block;
    font-family: Myridpro;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
}
.view-business-special-offer .views-row .views-field-nothing {
    border: 1px solid #ddd;
    border-radius: 4px;
    height: 290px;
    margin-bottom: 20px;
    padding: 4px;
}
.view-business-special-offer .views-row p {
    color: #333;
    font-family: myridpro;
    font-size: 12px;
    padding: 9px;
}
.view-business-special-offer .view-content {
    margin: 0 -10px;
}
/*css for slider*/
.view-business-home-top-carousel .bslider-title{
    bottom: 20px;
    color: #fff;
    font-size: 12px;
    left: 15%;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    right: 15%;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 2;
	}
	.view-business-home-top-carousel li{position:relative;}
	
	.jcarousel-navigation{
    bottom: 30px;
    left: 50%;
    list-style: outside none none;
    margin-left: -30%;
    padding-left: 0;
    position: absolute;
    text-align: center;
    width: 60%;
    z-index: 15;
}
.jcarousel-navigation li span{
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 1px;
    text-indent: -9999px;
    width: 10px;
}
.jcarousel-navigation li.active span {
    background-color: #fff;
    height: 12px;
    margin: 0;
    width: 12px;
}
.panels-flexible-region-66-business_right .media-image {
    width: 100%;
	height:380px;
}
.panels-flexible-region-66-business_right{width:34.758%;}
.media-body{ padding-left:8px }
.newsmidheight{height:142px}
#mini-panel-news_online_homepage h1{ display:none}
.page-travel .pane-block-45 .thumbborder, .page-uitventertainment .pane-block-45 .thumbborder{ height: 417px;}
@media only screen and (max-width: 479px) {
.panels-flexible-region-61-news_online_latest { width:100%;}
.panels-flexible-region-61-center { width:100%;}
.panels-flexible-region-61-news_online_fourth_latest { width:100%;}
.panels-flexible-region-61-news_online_fourth_latest_ { width:100%;}
.panels-flexible-column-68-7{ width:100% ;}
.panels-flexible-column-68-6{ width:100%;}
.panels-flexible-column-68-3{ width:100%;}
.panels-flexible-column-68-2{ width:100%;}
.panels-flexible-column-68-4{ width:100%;}
.panels-flexible-region-62-news_online_latest{ width:100%;}
.panels-flexible-region-62-center{ width:100%;}
.panels-flexible-region-62-news_online_fourth_latest{ width:100%; margin-top: 1px;}
.panels-flexible-region-62-news_online_fourth_latest_{ width:100%;}
	.page-content-travelvideo .panel-col
{
	width:100% !important;
}

.page-node .rightoflside .column { width:100% !important;}
.page-node .newswmidheight { height:inherit !important; width:100% !important;}
.panels-flexible-129 .panels-flexible-region { width:97%;}
.panels-flexible-128 .panels-flexible-region { width:97%}


.page-node .panels-flexible-region-126-new_uitv1 {width: 97%;}
.page-node .panels-flexible-region-126-new_uitv1_ {width: 97%;}
.page-node .panels-flexible-region-126-center2 {width: 97%;}
.page-node .panels-flexible-region-126-new_uitv2 {width: 97%;}

.page-node .panels-flexible-region-127-new_uitv1 {width: 97%;}
.page-node .panels-flexible-region-127-new_uitv1_ {width: 97%}
.page-node .panels-flexible-region-127-center2 {width: 97%;}
.page-node .panels-flexible-region-127-new_uitv2 {width: 97%;}


.page-node .panels-flexible-region-126-newsonline_new_latest_1 {width: 100%;}
.page-node .well {height: auto;}
.page-node .panels-flexible-region-126-center_ { width: 100%; }
.page-node .newswidheight {height: auto; width: 97%;}
.page-node .panels-flexible-region-126-newonline_latest_second2 {width: 100%;}


.page-node .panels-flexible-region-127-newsonline_new_latest_1 {width: 100%;}
.page-node .panels-flexible-region-127-center_ {width: 100%;}
.page-node .panels-flexible-region-127-newonline_latest_second_2 {width: 100%;}


}
.bussinessoff .businessoffer{ margin:5px; width:23% !important ;height:260px; padding:5px; text-align: center; overflow: hidden;}
.front .bshomeheight img { width:100% !important} 
.topads{ margin-top:5px; margin-bottom:5px}

.panels-flexible-region-72-latest_indian_news {
  float: none;
  width: 49.5%;
}
.panels-flexible-region-inside{padding-right:0em  !important;
 padding-top: 10px;}
.nopadding{padding-right:0px !important;
padding-left:0px !important; }
.panels-flexible-region-businesspage2-business_left-inside img{ width:100% }
.charitymuzu{ height:410px}

#block-openx-9{top:none !important; position:static !important}
/***********My Custom Css***************/

#block-block-124 .content p img{

width:100%;
}
.pane-block-124 .pane-content p img{

width:100%;
}

#node_legends_full_group_profile_htb a img {
    display: none;
}
.field-name-field-header-image img{
margin-left: 9px;
width: 97%;
}
.legendsleft {
margin-top:1%;
}
.view-display-id-block_2{

height: auto;
}
#block-views-home-top-carousel-block-2{
margin-top:-5px;

}

tbody{ border:0px;}

.node-type-news-paper .group-middle{
margin-left:1%;

}
.pane-pio-nri .media.thumbborder .media-body a { font-size:14px; font-weight:bold; }
.view-footer {
    width: 100%;
    display: none;
}
.media-body a {font-weight:bold!important;font-style:normal;}

.view-homepage-news-blocks.view-display-id-block_18 .view-footer {
	display:block !important;
}

.view-homepage-news-blocks.view-display-id-block_34 .view-footer {
	display:block !important;
}

.page-maicircleref #block-nice-menus-1 { width: 87%; padding-left: 210px;}

#block-nice-menus-1 { display: inline-block; padding: 10px 0; width: 90%;}
#block-nice-menus-1 ul.nice-menu-down li { background:none !important; border:none !important; }
/*#block-nice-menus-1 ul.nice-menu-down li  a { color:#fff !important; padding:0 35px; }*/
#block-nice-menus-1 ul.nice-menu-down li  a { color:#fff !important; padding:0 29px; }
#block-nice-menus-1 ul.nice-menu-down li  ul { background:#910005; }
#block-nice-menus-1 ul.nice-menu-down li  ul li a { padding:8px 10px; border-bottom:1px solid #A21B1C; }
#block-nice-menus-1 ul.nice-menu-down li  ul li a:hover { background:#A21B1C; }

.pane-block-141, .pane-block-142, .pane-block-143, .pane-block-144, .pane-block-145, .pane-block-146,.pane-block-147, .pane-block-148, .pane-block-149,.pane-block-150 div, .pane-block-151 div, .pane-block-152 div
{
	
    float: left;
    margin-right: 0;
    width: 33.33%;
	padding:10px;
}

.pane-block-141 div, .pane-block-142 div, .pane-block-143 div, .pane-block-144 div, .pane-block-145 div, .pane-block-146 div,.pane-block-147 div, .pane-block-148 div, .pane-block-149 div,.pane-block-150 div, .pane-block-151 div, .pane-block-152 div
{background: #f1f1f1 !important;}

.pane-block-141 div:hover, .pane-block-142 div:hover, .pane-block-143 div:hover, .pane-block-144 div:hover, .pane-block-145 div:hover, .pane-block-146 div:hover, .pane-block-147 div:hover, .pane-block-148 div:hover, .pane-block-149 div:hover,.pane-block-150 div:hover, .pane-block-151 div:hover, .pane-block-152 div:hover

{background: #dddddd !important;}

.field-name-field-news-paper-title .field-item{
font-size:16px;
font-weight:bold;
color:#0021ae;
margin-top:5px;
padding-bottom:15px;
text-align:center;
padding-right: 15%;

}
.slidertitle{color:#125278;}
.business-video-title{clear: both;}
/*Css for products display in business page*/
.node-business-sub-category .group-images-products .fieldset-wrapper {
  float: left;
  padding: 15px;
  width: 100%;
}
.group-images-products .field-item.odd {
  display: inline-block;
}
.group-images-products .field-item.even {
  display: inline-block;
} 
/*.view-video .views-more-link{color: #a40d12;padding-left: 10px;}
.viewmo a{color: #a40d12;padding-left:3px;}
.view-video .views-more-link{display:none;}
.views-field-nothing .views-more-link{display:none;}*/





/*********22***12***15*******START**********/


.page-content-movies .panel-col-last
{
/*display:none;*/
}

.page-content-movies .panel-col
{
	/*width:76% !important;*/
}

.page-content-movies .panel-col-last .pane-openx-11
{
	display:none;
}

.page-content-movies .panel-col-last .pane-openx-13
{
	display:none;
}

.page-content-movies .panel-col-last .pane-openx-29
{
	display:none;
}

.page-content-movies .panel-col-last .pane-openx-27
{
	display:none;
}

.page-content-movies .panel-col-last .pane-openx-31
{
	display:none;
}

.panel-col-last .pane-template-a-news-feed {
	display:none;
}

.page-content-movies .panel-col-last .pane-template-a-news-feed {
	display: block !important;
}

.page-content-movies #tscl {
    font-size: 74%;
    padding-right: 157px;
    background-color: #980000;
    margin-left: 4px;
}

.page-content-music #tscl1 {
    font-size: 74%;
    padding-right: 77px !important;
    background-color: #980000;
    margin-left: 4px;
}

.page-content-music #tmol {
    font-size: 74%;
    padding-right: 130px;
    background-color: #980000;
    margin-left: 6px;
}



.page-content-movies .containerwidth img {
    width: 100%;
}


.page-content-movies .views-view-grid
{
	width:100%;
}

.page-content-movies .pane-uitv-entertaiment-video
{
	width:21%;
	margin:0px 10px;
}


.page-content-movies .pane-template-a-todays-top-videos
{
	width:52%;
}
/*********22***12***15*********END**********/


/*********23***12***15*******START*********/

.page-content-music .panel-col-last
{
display:none;
}

.page-content-music .panel-col
{
	width:76% !important;
}



.page-content-music .containerwidth img {
    width: 100%;
}


.page-content-music .views-view-grid
{
	width:100%;
}

.page-content-music .pane-uitv-entertaiment-video
{
	width:21%;
	margin:0px 10px;
}


.page-content-music .pane-template-a-todays-top-videos
{
	width:52%;
}

.page-content-music .pane-openx-14
{
	width:24%;
	float:left;
}

/*********SPORT PAGE**********/

.page-content-sport .panel-col-last
{
display:none;
}

.page-content-sport .panel-col
{
	width:76% !important;
}



.page-content-sport .containerwidth img {
    width: 100%;
}


.page-content-sport .views-view-grid
{
	width:100%;
}

.page-content-sport .pane-uitv-entertaiment-video
{
	width:21%;
	margin:0px 10px;
}


.page-content-sport .pane-template-a-todays-top-videos
{
	width:51% ;
}

/* .page-content-sport .pane-openx-14
{
	width:24%;
	float:left;
} */
/********23***12***15*********END**********/
/*********NEWS PAGE**********/

.page-content-news .panel-col-last
{
display:none;
}

.page-content-news .panel-col
{
	width:76% !important;
}



.page-content-news .containerwidth img {
    width: 100%;
}


.page-content-news .views-view-grid
{
	width:100%;
}

.page-content-news .pane-uitv-entertaiment-video
{
	width:21%;
	margin:0px 10px;
}


.page-content-news .pane-template-a-todays-top-videos
{
	width:52% ;
}
.page-content-news .pane-uitv-entertaiment-video
{
	float:left;
}
/*  .page-content-sport .pane-openx-14
{
	width:24%;
	float:left;
} */
/*********TRAVEL VIDEO PAGE**********/

.page-content-travelvideo .panel-col-last
{
display:none;
}
.page-content-travelvideo .panel-col-first
{
	width:22%;
}
.page-content-travelvideo .panel-col
{
	width:76% ;
	background-color: #f8f8f8;
    border: 1px solid #ddd;
    border-radius: 4px;
    line-height: 1.42857;
    margin-bottom: 5px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}



.page-content-travelvideo .containerwidth img {
    width: 100%;
}


.page-content-travelvideo .views-view-grid
{
	width:100%;
}

.page-content-travelvideo .pane-uitv-entertaiment-video
{
	width:21%;
	margin:0px 10px;
}


.page-content-travelvideo .pane-template-a-todays-top-videos
{
	width:52% !important;
}
.page-content-travelvideo .pane-uitv-entertaiment-video
{
	float:left;
}


/*********BUSINESS VIDEO PAGE**********/

.page-content-businessvideos .panel-col-last
{
display:none;
}
.page-content-businessvideos .panel-col-first
{
	width:22%;
}
.page-content-businessvideos .panel-col
{
	width:76%;
	background-color: #f8f8f8;
    border: 1px solid #ddd;
    border-radius: 4px;
    line-height: 1.42857;
    margin-bottom: 5px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}

.page-content-businessvideos .containerwidth img {
    width: 100%;
}


.page-content-businessvideos .views-view-grid
{
	width:100%;
}

.page-content-businessvideos .pane-uitv-entertaiment-video
{
	width:21%;
	margin:0px 10px;
}


.page-content-businessvideos .pane-template-a-todays-top-videos
{
	width:52% !important ;
}
.page-content-businessvideos .pane-uitv-entertaiment-video
{
	float:left;
}
.videoslideinner{width:51%;}
.views-field-field-youtubevideoid{display:none;}
.view-id-template_a_news_feed .views-field-body
{display:none;}
.videoslideinner .videoslide{width:100%;}
.videoslideinner .col-md-4, .videoslideinner .col-sm-4, .videoslideinner .col-sx-4 {
    width: 100%;
}
.videoslideinner iframe{width:100%;}
.videoslideinner .views-field-title{color:#0033ff;font-size:16px;}



@media only screen and (max-width: 479px) {
.page-content-music .pane-template-a-todays-top-videos
{
	width:100%;
}
.page-content-news .pane-uitv-entertaiment-video,.page-content-movies  .pane-uitv-entertaiment-video,.page-content-music .pane-uitv-entertaiment-video,.page-content-sport .pane-uitv-entertaiment-video,.page-content-entertainment .pane-uitv-entertaiment-video{ width:100%;  padding: 0 20px 0 0;}
.page-content-news .pane-template-a-todays-top-videos,.page-content-movies  .pane-template-a-todays-top-videos, .page-content-music .pane-template-a-todays-top-videos, .page-content-sport .pane-template-a-todays-top-videos, .page-content-entertainment .pane-template-a-todays-top-videos,.page-content-travelvideo .pane-template-a-todays-top-videos{ width: 100% !important;}
.page-content-news .panel-col ,.page-content-movies  .panel-col,.page-content-music  .panel-col,.page-content-sport  .panel-col,page-content-entertainment .panel-col,.page-content-travelvideo .panel-col{ width:100% !important}
.videoslideinner{ width:100% !important}
.page-content-travelvideo .pane-uitv-entertaiment-video{ width:100%;}
.page-content-travelvideo .panel-col-first { width:100%}
.page-content-music .pane-openx-14{ width:100%; padding:5px}

.page-content-travelvideo .jcarousel-skin-tango .jcarousel-container-horizontal { float: left !important;}
.page-content-businessvideos .panel-col-first
{
	width:100%;
}
.page-content-businessvideos .panel-col
{
	width:100%;
}
.page-content-businessvideos .pane-uitv-entertaiment-video
{
	margin: 0 10px;
    width: 93%;
	float:left}
	.page-content-businessvideos.jcarousel-skin-tango .jcarousel-container-horizontal{ float:left !important}
	




} 
	
	@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	


.page-node .panels-flexible-region-127-new_uitv1 { width:49%;}	
.page-node .panels-flexible-region-127-new_uitv1_ {width: 49%}
.page-node .panels-flexible-region-127-center2 {width: 49%;}
.page-node .panels-flexible-region-127-new_uitv2 {width: 49%;}
/* Styles  for tommro
.page-node .panels-flexible-region-126-new_uitv1 {width: 49%;}
.page-node .panels-flexible-region-126-new_uitv1_ {width: 49%;}
.page-node .panels-flexible-region-126-center2 {width: 49%;}
.page-node .panels-flexible-region-126-new_uitv2 {width: 49%;} */
}
	
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
#block-views-home-top-carousel-block-2{ height:212px;
	
	}

}

.view-homepage-news-blocks img {
    width: 100%!important;
}

#block-block-188{
	display: block;
    height: auto;
    padding: 4px;
    margin-bottom: 5px;
    line-height: 1.42857;
    background-color: #F8F8F8;
    border: 1px solid #DDD;
    margin-top: 0px;
    border-radius: 4px;
    transition: all 0.2s ease-in-out 0s;
    /* min-height: 150px; */
}

#block-views-homepage-news-blocks-block-27{
	display: none;
}

